Bug 60810 - New port: textproc/srilm
New port: textproc/srilm
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-02 03:30 UTC by clsung
Modified: 2004-02-21 18:07 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (13.65 KB, text/plain)
2004-01-02 03:30 UTC, clsung
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description clsung 2004-01-02 03:30:07 UTC
- SRILM is a toolkit for building and applying statistical language models
- This port only applied to i386 arch now, no test in other archs yet.
- tested in FreeBSD 4.9-RELEASE/5.1-RELEASE
Comment 1 clement freebsd_committer 2004-01-04 22:53:44 UTC
Class Changed
From-To: maintainer-update->change-request

accurate class
Comment 2 Yen-Ming Lee freebsd_committer 2004-02-21 18:07:43 UTC
State Changed
From-To: open->closed

Committed, thanks.